/*
 *  Be used in: DrCleaner, DrCleaner Pro
 */

/* Class = "NSTextFieldCell"; title = "There are no items to clean"; ObjectID = "Aa6-gE-tZy"; */
"Aa6-gE-tZy.title" = "Il n'y a aucun élément à nettoyer";
/* Class = "NSTextFieldCell"; title = "!803.2MB"; ObjectID = "3Ha-rf-6su"; */
"3Ha-rf-6su.title" = "!803.2MB";

/* Class = "NSTextFieldCell"; title = "!Text Cell"; ObjectID = "3rv-SF-ech"; */
"3rv-SF-ech.title" = "!Text Cell";

/* Class = "NSTextFieldCell"; title = "!3.2GB"; ObjectID = "6aU-Ff-FFi"; */
"6aU-Ff-FFi.title" = "!3.2GB";

/* Class = "NSTextFieldCell"; title = "Selected Junk"; ObjectID = "Ihr-1g-lL0"; */
"Ihr-1g-lL0.title" = "Sélectionné";

/* Class = "NSTextFieldCell"; title = "!Chrome"; ObjectID = "Wgj-RJ-tcy"; */
"Wgj-RJ-tcy.title" = "!Chrome";

/* Class = "NSBox"; title = "!Box"; ObjectID = "YKg-xv-jtQ"; */
"YKg-xv-jtQ.title" = "!Box";

/* Class = "NSButtonCell"; title = "!LabelButton"; ObjectID = "d8O-Cm-QDE"; */
"d8O-Cm-QDE.title" = "!LabelButton";

/* Class = "NSTextFieldCell"; title = "Great, no need to clean junks at current moment."; ObjectID = "fPv-2v-Aed"; */
"fPv-2v-Aed.title" = "Aucun fichier indésirable trouvé";

/* Class = "NSTextFieldCell"; title = "!3.2GB"; ObjectID = "mKO-Fg-nPe"; */
"mKO-Fg-nPe.title" = "!3.2GB";

/* Class = "NSButtonCell"; title = "!LabelButton"; ObjectID = "ocb-DM-L2c"; */
"ocb-DM-L2c.title" = "!LabelButton";

/* Class = "NSTextFieldCell"; title = "!3.2GB"; ObjectID = "ov8-5P-mjD"; */
"ov8-5P-mjD.title" = "!3.2GB";

/* Class = "NSBox"; title = "Box"; ObjectID = "uwZ-9W-5Vw"; */
"uwZ-9W-5Vw.title" = "Box";

/* Class = "NSTextFieldCell"; title = "!Total Junk 3.4GB"; ObjectID = "xuL-cT-LJh"; */
"xuL-cT-LJh.title" = "!Total Junk 3.4GB";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "oTk-Ex-ye9"; */
"oTk-Ex-ye9.title" = "Nom";
/* Class = "NSMenuItem"; title = "Size"; ObjectID = "kMU-Fe-tf8"; */
"kMU-Fe-tf8.title" = "Taille";
/* Class = "NSMenuItem"; title = "Ascending"; ObjectID = "Fhz-tu-KCh"; */
"Fhz-tu-KCh.title" = "Croissant";
/* Class = "NSMenuItem"; title = "Descending"; ObjectID = "bSI-1A-Sf7"; */
"bSI-1A-Sf7.title" = "Décroissant";
/* Class = "NSTextFieldCell"; title = "Selected"; ObjectID = "Ihr-1g-lL0"; */
"Ihr-1g-lL0.title" = "Sélectionné";
/* Class = "NSTextFieldCell"; title = "Total"; ObjectID = "wjH-Ip-JlR"; */
"wjH-Ip-JlR.title" = "Total";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "KFn-eD-cbN"; */
"KFn-eD-cbN.title" = "Nom";
/* Class = "NSMenuItem"; title = "Size"; ObjectID = "ggP-fA-ERl"; */
"ggP-fA-ERl.title" = "Taille";
/* Class = "NSMenuItem"; title = "Ascending"; ObjectID = "9VD-0g-c1p"; */
"9VD-0g-c1p.title" = "Croissant";
/* Class = "NSMenuItem"; title = "Descending"; ObjectID = "zgB-RY-UV1"; */
"zgB-RY-UV1.title" = "Décroissant";

